/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/* Menu container settings
 * Applies to the first level menu container */
.menu {font-family:Arial, Helvetica, sans-serif; margin-top: 6px; margin-left: -42px;}

/* Menu container settings
 * Applies to second (or more) level menu containers */
.menu ul {list-style:none;}

/* Menu items settings
 * Applies to all menu items in all menu containers */
.menu li {text-align:left; list-style:none;}

/* Menu items settings
 * Applies to second (or more) level menu items */
.menu ul li {margin:0px; text-align:left;}

/* Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level */
.menu a:link, .menu a:visited {
	color:#ff9d12;
	/* background:url(../images/bullet_dark.png) 1px 5px no-repeat; */
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.5;
	padding-left: 10px;
	padding-right: 2px;
}

/* Menu link settings
 * Applies to links located in the second (or more) level menu items */
.menu ul a:link, .menu ul a:visited {
	/* color:#d76c48; */
	color: #ff9d12;
	 /* background:url(../images/bullet_dark_sub.png) 13px 5px no-repeat; */
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	text-decoration: inherit;
	line-height: 1.5;
	padding-left: 22px;
	padding-right:2px;
}

/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/

/* Mouse over on menu items
 * Applies to all menu items in all menu containers */
.menu li.hover {}
  
/* Mouse over on menu items
 * Applies to second (or more) level menu items */
.menu ul li.hover {}

/* Mouse over on links
 * Applies to all links in all menu items */
 
.menu ul a {
 	display: block;
	cursor: pointer;
 }
 
 .menu a {
 	display: block;
	cursor: pointer;
 }
 
.menu a:hover {
	
	/* color:#eda26b; */
	color: #fff;
	/* background:url(../images/bullet_light.png) 1px 5px no-repeat; */
	background: #ff9d12;


	
}

/* Mouse over on links
 * Applies to links located in the second (or more) level menu items */
.menu ul a:hover {
	cursor: pointer;
	color:#fff;
	/*background:url(../images/bullet_light_sub.png) 13px 5px no-repeat;*/
}

#login-bg .menu li {
text-align: left;
}

#login-bg .menu {
width: 324px;
margin-left: 0px; /* Safari fix */
}

#login-bg .menu a, #login-bg .menu a:visited, #login-bg .menu a:link, #login-bg .menu a:active {
color: #ff9d12;
}

#login-bg .menu a:hover {
color: #fff;
}
/*****************************************************************************
* In this section, we will define what happens when a menu item is clicked   *
*****************************************************************************/

/* Clicked links
 * Applies to links, clicked in all menu items */
.menu a:active {
	color: #fff;
}

/* Clicked links
 * Applies to links, clicked located in the second (or more) level menu items */
.menu ul a:active {
	color: #fff;
}
